Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
ecgdsa.cpp File Reference
`#include <botan/ecgdsa.h>`
`#include <botan/keypair.h>`
`#include <botan/reducer.h>`
`#include <botan/internal/pk_ops_impl.h>`
`#include <botan/internal/point_mul.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Variable Documentation

const EC_Group m_group

Definition at line 54 of file ecgdsa.cpp.

const PointGFp_Multi_Point_Precompute m_gy_mul

Definition at line 104 of file ecgdsa.cpp.

std::vector<BigInt> m_ws

Definition at line 56 of file ecgdsa.cpp.

const BigInt& m_x

Definition at line 55 of file ecgdsa.cpp.